
Grupo I - Feature #655

Diseño de la maqueta (modelo 3D)

08/20/2019 07:53 PM - Llosect Moscoso

Status: New Start date: 08/20/2019

Priority: Normal Due date: 08/27/2019

Assignee: Llosect Moscoso % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2019 02:00 AM - Llosect Moscoso

- Due date changed from 10/01/2019 to 09/03/2019

- Start date changed from 09/17/2019 to 08/27/2019

#2 - 09/10/2019 02:01 AM - Llosect Moscoso

- Subject changed from Diseño  to Diseño de la maqueta (modelo 3D)

#3 - 09/10/2019 02:02 AM - Llosect Moscoso

- Due date changed from 09/03/2019 to 09/27/2019

- Start date changed from 08/27/2019 to 08/20/2019

#4 - 09/10/2019 02:02 AM - Llosect Moscoso

- Due date changed from 09/27/2019 to 08/27/2019

#5 - 09/10/2019 02:23 AM - Llosect Moscoso

- Assignee set to Llosect Moscoso

- % Done changed from 0 to 100
